FB_CON_DUIT(9)

NAME
fb_con_duit - user<->fbcon passthrough

SYNOPSIS

int fb_con_duit (struct fb_info * info, int event, void * data);

ARGUMENTS

info
    struct fb_info

event
    notification event to be passed to fbcon

data
    private data

DESCRIPTION

DESCRIPTION This function is an fbcon-user event passing channel which bypasses fbdev. This is hopefully temporary until a user interface for fbcon is created